
/* --------------------------------------------------------------------------------------------------------------------------------------- 

POP UP STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

body {
	font: 62.5% Arial, Helvetica, sans-serif; color: #333;
	background: #f1f1f1 !important; display: block; position: relative;
}

#popup { height: 100%; margin: 10px; padding: 10px; background: #fff; border: 7px solid #efefef; text-align: left; font-size: 1.2em; }
#popup h1, #popup h2, #popup h3,
#popup h4, #popup h5, #popup h6 { margin: 0 0 20px 0; color: #555; }
#popup h2.productDetailsTitle { margin: 20px 0 0 0; }

#popup h1 { font-size: 14px; font-weight: bold; }
#popup h2 { font-size: 14px; font-weight: bold; }
#popup h3 { font-size: 14px; font-weight: bold; }
#popup h4 { font-size: 14px; font-weight: bold; }
#popup h5 { font-size: 14px; font-weight: bold; }
#popup h6 { font-size: 14px; font-weight: bold; }

#popup table { border: 0; border-collapse: collapse; border-spacing: 0; }
#backToTop { font-size: 1.1em; }
#popup p, .errorcontent { margin: 20px 0; line-height: 20px; }

#popup a, #popup a:visited { color: #f98f0f; text-decoration: underline; }
#popup a:hover { color: #333; text-decoration: none; }
#popup ul { margin: 0 20px; padding: 10px 0; }
#popup ol { margin: 0 40px; padding: 10px 0; }
#popup li { margin: 5px 0; }
#popup blockquote { margin: 20px 30px; line-height: 2.0em; font-weight: bold; font-size: 1.2em; display: block; }  
#popup img.align_right { float: right; }
#popup img.align_left { float: left; }
#popup hr { margin: 10px; }
#popup select { width: 250px; padding: 2px; }
#popup textarea { width: 425px; height: 125px; padding: 2px; }
#popup table { border-collapse: collapse; border-spacing: 0; } 
#popup th, #popup td { padding: 8px 10px; } 
#popup .Formlabel { font-weight: bold; text-align: right; vertical-align: top !important; }
#popup th { color: #a9112c; }
#popup .closeBtn { clear: both; margin: 0px auto; padding: 5px; display: block; text-align: center; font-size: 11px; }

#popup .reviewTable {}
#popup .reviewTable td { padding: 10px; }
#popup .reviewTable .zebra_row_0 { background: #f7f7f7; }
#popup .reviewTable .zebra_row_1 { background: #fff; }

#popup .ProductReviewKarma { margin: 0; padding: 0; display: none; }

#popup .bvButton, #popup .bvButton:visited {
	margin: 0; 
	float: left; 
	display: block; 
	width: auto; 
	text-transform: uppercase; 
	text-decoration: none;
	
	background-color: #f98f0f;
	background-image: url("../images/Buttons/primaryButtonTile.gif");
	background-repeat:  repeat-x;
	color: #fff !important; 
}
#popup .bvButton:hover { 
	color: #fff !important; 
	text-decoration: none; 
	background-image: none;
}

#popup .messagebox { margin: 0px auto 25px auto; width: auto; border: 1px solid #a9112c; background: #EAF7FB;  }
#popup .messagebox ul { margin: 10px; padding: 0; list-style: none; }
#popup .messagebox li { margin: 5px 0; padding: 0; color: #a9112c; font-size: 1.1em; list-style: none; background: none; line-height: normal; }
#popup .errorline { }
#popup .icon { display: inline; }
#popup .icon img { margin: 0 10px 0 0; vertical-align: middle; }
#popup .message { display: inline; font-weight: bold; vertical-align: middle; }

.popupForm td { vertical-align: top !important; }
